@media screen and (min-width: 1400px) {

}

@media screen and (max-width: 1280px) {
	.leftSideDivHeader{width: 650px;}
	.whatsNewTab{width: 200px !important;}
	.ExperienceBannerContentTop h1{padding-bottom: 20px;}
	.ExperienceBannerContentTop{padding: 50px 50px 50px 0;}
	.ExperienceBannerContentBottomHolder{padding: 30px;}
	.ExperienceBannerContentBottom{padding: 0 30px 0 0;}
	.ExperienceBannerContentTop h1{font-size: 48px;}
	.experienceTab h2{font-size: 44px;}
	.leftObject{width: 48%;}
}
@media screen and (max-width: 1150px) {
	.headerContent{padding: 0 40px;}
	.stuck_header .headerContent{padding: 0 40px;}
	.homepageListingHead{padding: 0px 40px;}
	.performance_listHolder{padding: 40px 20px;}
	.New_Journal_Entries{padding: 50px 0 100px 40px;}
	.Journal_Entries_Tab{padding-right: 30px;margin-left: -30px;}
	.divderLine{padding: 0 40px;}
	.spotlightRewards{padding: 50px 40px;}
	.spotlightRewards .col_50:last-child{padding: 0 0px 0 50px;}
	.aadyamCreativeHolder .titlesecond{padding: 0 40px 50px;}
	.creativeSLiderBox h3{padding-bottom: 10px;}
	.creativeImg{padding:0 50px;padding-bottom: 130px;}
	.creativeSLiderBox{padding: 20px;width: calc(100% - 100px);top:20px;left:70px;}
	.footerHolder{padding: 0 40px;}
	.pastPerformances p{padding: 0 20px;}
	.filterSelectHolder{padding: 0 40px;}
	.headingHolder{padding: 0 40px;}
	.innerPagination{padding: 0 40px;}
	.productInnerBanner{padding: 20px 40px 0;}
	.mainInnerPageHolder{padding: 0 40px;}

	/*spotlight*/
	.watchingPerformance{padding: 40px;}
	.watchingPerformance h1{font-size: 40px;line-height: 50px;}
	.whatsNewSection{padding: 40px 0 40px 40px;}
	.whatsNewTabHolder{margin-left: -40px;}
	.NeedEvenMoreRewardHolder{padding: 40px 40px;}
	.ExclusiveSpotLightMenu{padding: 40px 0 40px 40px;}
	.whatsAppQuestion{padding: 40px 40px;}
	.whatsAppText h2{font-size:  28px;}
	.whatsAppText a{font-size: 28px;}
	.faqHolder{padding: 40px 40px;}

	/*sportlightdining*/
	.diningGridHolder{padding: 0 40px;}
	.earnRewardsPagination{padding:15px 40px;}

	.earnRewardsContent{padding: 0 40px;}
	.earnRewardsContentRight{padding-left: 30px;}
	.diningInnerContent{padding: 50px 40px;}
	.diningInnerRight{padding-left: 30px;}
	.diningPopUPGrid{padding: 40px 30px 40px 0;}
	.gradiantOverlay{padding: 40px 40px;}
	.blackOverlay{padding: 50px 40px;}
	.bannerHolderjournal h2{font-size: 34px;}
	.journalHolder{padding: 50px 40px;}

	/*profileWIthThree*/
	.whiteBoxHolder{padding:0 40px;}
	.greyBoxHolder{padding:0 40px;}

	/*aboutPage*/
	.aboutaadyamBannerContent{padding: 50px 40px 100px;}
	.aboutaadyamBannerContent{max-width:700px;}
	.aboutAadyamContent{padding: 0 40px;}
	.aboutAadyamContentTabTop .aboutTextBlock{padding: 30px;}
	.aboutAadyamContentTabBottom .aboutTextBlock{padding-right: 30px;}
	.aboutaadyamBannerContent h1{font-size: 80px;line-height: 90px;}
	.experienceContent{padding: 70px 40px 0;}

	.bannerSearchPage{padding: 40px;}
	.bannerSearchPage h2{font-size: 34px;}

	.faqPageHolderContent h1{font-size: 40px;}
	.faqPageHolderContent .faqsPageHolder{padding-top: 10px;}
}
@media screen and (max-width: 1070px) {
	.pageHolder{margin-top: 70px;}
	.homepageListing{padding-top: 75px;}
	.header{display: none;}
	.filterSelectHolderContent{border-top: none;}
	.mobileMenuHolder{display: block;}
	.homepageListingHead{padding: 0 20px;}
	.performance_listHolder{padding: 40px 0;}
	.listHolderContent{padding-left: 20px;}
	.New_Journal_Entries{padding: 50px 0 80px 20px;}
	.divderLine{padding: 0 20px;}
	.spotlightRewards{padding: 40px 20px;}
	.spotlightRewards .col_50:last-child{padding: 0 0 0 30px;}
	.aadyamCreativeHolder .titlesecond{padding: 0 20px 50px;}
	.footerHolder{padding: 0 20px;}
	.pageLinkTab{padding-right: 20px;}
	.socialTab{padding-right: 5px;}
	.stepTab{padding-bottom: 40px;}
	.filterSelectHolder{padding: 0 20px;}
	.headingHolder{padding: 0 20px;}

	.floatCalenderHolder{display: block;}
	.leftSideDiv{width: 100%;}
	.leftSideDivHeader{width: calc(100% - 80px);}
	.leftSideDivInner{padding-right: 0;}
	.stuck_header_leftSideDivHeader{top:70px;}
	.rightSideDiv{display: none;}
	.innerPagination{padding: 0 20px;}
	.productInnerBanner{padding: 10px 20px 0;}
	.mainInnerPageHolder{padding: 0 20px;}
	.leftSideDivHeader{width: calc(100% - 40px); }

	.watchingPerformance{padding: 40px 20px;}
	.watchingPerformance h1{font-size: 28px;line-height: 34px;}
	.whatsNewSection{padding: 20px 0 40px 20px;}
	.whatsNewTabHolder{margin-left: -20px;}
	.NeedEvenMoreRewardHolder{padding: 40px 20px;}
	.ExclusiveSpotLightTab{margin-left: -40px;}
	.ExclusiveSpotLightTab{padding-right:100px;}
	.whatsAppQuestion{padding: 40px 20px;}
	.faqHolder{padding: 40px 20px;}
	.ExclusiveSpotLightMenu{padding: 40px 0 40px 20px;}

	.diningGridHolder{padding: 0 20px;}
	.earnRewardsPagination{padding: 15px 20px;}
	.earnRewardsContent{padding:0 20px;}

	.diningInnerContent{padding: 30px 20px;}
	.diningInnerRight{padding-left: 20px;}
	.diningPopUPGrid{padding: 20px 20px 20px 0;}
	.gradiantOverlay{padding: 30px 20px;}

	.journalHolder{padding: 30px 20px;}
	.journalGridTop_Tab{margin-right: 20px;width: calc(33.33% - 14px);}
	.blackOverlay{padding: 50px 20px;}
	.bannerHolderjournal h2{font-size: 24px;}
	.bannerHolderjournal h2 br{display: none;}

	/*profileWIthThree*/
	.whiteBoxHolder{padding:0 20px;}
	.greyBoxHolder{padding:0 20px;}
	.aboutaadyamBannerContent h1{font-size: 60px;line-height: 80px;}
	.aboutaadyamBannerContent{padding: 40px 20px 80px;max-width: 500px;}
	.aboutAadyamContent{margin-top: -20px;}
	.imgBackgroundBoxStyleLeft{padding: 20px 0 0 20px;}
	.imgBackgroundBoxLeft{right: 20px;bottom: 20px;}
	.aboutAadyamContentTabTop .aboutTextBlock{padding: 20px;}

	.imgBackgroundBoxRight{left: 20px;bottom: 20px;}
	.imgBackgroundBoxStyleRight{padding: 20px 20px 0 0;}
	.aboutAadyamContentTabBottom .aboutTextBlock{padding-right: 20px;}

	.aboutAadyamContent{padding: 0 20px;}
	.aboutAadyamAnimation .topRight5{margin-left: -100px;}

	.leftObject{z-index: 1;width: 48%;object-fit: contain;height: 100%;}
	.ExperienceBannerContentTop h1{margin-left: 0;}
	.ExperienceBannerContentTop{padding: 20px 20px 20px 0;}
	.ExperienceBannerContentBottom{width: 100%;margin-left: 0;padding:0 30px;text-align: center;}
	.ExperienceBannerContentBottomHolder{z-index: 9;}
	.experienceContent{padding: 50px 20px 0;}
	.experienceContent p{padding-bottom: 15px;}
	.bannerSearchPage{padding: 20px;}
	.bannerSearchPage h2{font-size: 24px;}
	.faqPageHolderContent h1{font-size: 34px;}

}
@media screen and (max-width: 980px) {

	.performance_listHolder .col_50{width: 100%;}
	.imagesStepLine:after{display: none;}
	.stepTabLeft{width: 100%;}
	.stepTabRight{width: 100%;padding-left: 0;}
	.stepTabLeft span{font-size: 35px;line-height: 35px;}
	.stepHolder{padding-top: 20px;}
	.watchingStepHolder .stepTab{padding-bottom: 30px;display: block;margin-right: 0;}
	.watchingStepHolder .stepTabRight{padding-left: 20px;}
	.spotimagesStepLine:after{display: none;}
	.NeedEvenMoreRewardTab{width: calc(50% - 50px);margin-right:100px;margin-bottom: 50px;}
	.NeedEvenMoreRewardTab img{width: 100%;}
	.NeedEvenMoreRewardTab:nth-child(2n+0){margin-right: 0;}
	.NeedEvenMoreRewardTab:last-child{margin-right: 0;margin-bottom: 0;}
	.NeedEvenMoreRewardTab:nth-child(2n+3){margin-bottom: 0;}
	.whatsAppText h2{font-size: 22px;}
	.whatsAppText a{font-size: 22px;}
	.whatsAppImg{width: 80px;}

	.diningTextBlock{width: 100%;}
	.diningImgBlock{width: 100%;}
	.diningGridHolderTab{width: calc(50% - 25px);margin-right:50px;}
	.diningGridHolderTab:nth-child(2n+0){margin-right: 0;}
	.diningTextBlock{width: 100%;padding: 20px 0 0;}

	.earnRewardsContentRight{float: initial;width: 100%;padding-left: 0;padding-bottom: 40px;}
	.earnRewardsContentLeft{width: 100%;}
	.diningImgTab{width: calc(33.33% - 14px);}
	.diningImgTab:nth-child(3n+0){margin-right: 0;}
	.diningImgTab:nth-child(4n+0){margin-right: 20px;}
	.journalInnerHeadBlock h1{font-size: 22px;}
	.journalInnerContent span{font-size: 18px;}
	.journalInnerContent h3{font-size: 18px;}
	.journalInnerContent h2{font-size: 18px;}
	.journalGridTop_Tab{width: calc(50% - 15px);margin-right: 30px;}
	.journalGridTop_Tab:nth-child(3n+0){margin-right: 30px;}
	.journalGridTop_Tab:nth-child(2n+0){margin-right: 0;}

	.inviteEasyTab{padding-right: 80px;}
	.progressBarHolder{padding: 0 30px;}
	.progressBarHolder{width:calc(100% - 220px);}
	.memberShipCardHolder{width:120px;}

	/*signInRegister*/
	.registerSignHolder{max-width: 650px;padding: 40px;margin-top: 100px;}
	.bannerSearchPage{height: auto;padding-top: 120px;}
	.bannerSearchPage h2{font-size: 22px;display: block;}
	.bannerSearchPage h6{display: block;padding-left: 0;padding-top: 10px;}
}

@media screen and (max-width: 760px) {

	.creativeImg{padding: 0 40px 0 20px;padding-bottom: 120px;}
	.creativeImg img{height: 420px;}
	.creativeSLiderBox{height: 420px;}
	.creativeSLiderBox{padding: 20px;top:20px;left:40px;width: calc(100% - 60px);}
	.listHolderImg{width: 100%;}
	.listHolderContent{width: 100%;padding-left: 0;padding-top: 10px;}
	.performance_listHolder .textWhite{color: #000;}
	.spotlightRewards .col_50{width: 100%;}
	.videoHolder{padding-top: 20px;}
	.videoHolder img{width: 100%;}
	.pageLinkTab{width: 50%;padding-bottom: 20px;}
	.spotlightRewards .col_50:last-child{padding: 20px 0 0;}
	.adityaBirlaGroupLogo{width: 100%;}
	.adityaBirlaGroupLogo img{width: 300px;}
	.adityaBirlaGroupContent{width: 100%;padding-left: 0;padding-top: 50px;}
	.filterSelectHolderContent{padding: 20px 0;}
	.headingHolderContent{padding: 20px 0;}
	.castHolder{width: 100%;}

	.whatsNewTab{max-width: 400px;width: 100% !important;}
	.watchingPerformance h1{font-size: 20px;line-height: 24px;}
	.title{font-size: 20px;}
	.ExclusiveSpotLightTab{margin-left: -20px;}
	.ExclusiveSpotLightMenu{padding: 40px 0 40px 20px;}
	.ExclusiveSpotLightMenuLeft{width: 180px;}
	.ExclusiveSpotLightMenuRight{width: calc(100% - 180px);}
	.spotlightAnimation .topRight5{left: -120px;}
	.NeedEvenMoreRewardTab{width: calc(50% - 25px);margin-right:50px;}
	.call_submenu{right: 0;}
	.accordian_title{padding-right: 30px;}
	.accordian_data{padding-right: 0;}

	.filterSelectTab{padding-right: 0;padding: 10px 0;}
	.spotlightTracker{padding: 15px;}
	.earnRewardsContentLeftTab{padding: 10px;}
	.earnHeadding{width: calc(100% - 50px);}
	.earntext{width: 100%;padding-top: 10px;}
	.diningInnerRightTab h2{font-size: 18px;}

	/*popupStyle*/
	
	.quizPopUp{width:90%;height: 90%;}
	.quizRightPopUp{width:90%;height: 90%;}
	.redeemRewardPopUp{width: 90%;height: 90%;}
	.codeConfirmPopUp{width: 90%;height: 90%;}
	.rightIimgConfirm{width: 150px;float: initial;margin-left: 0;margin-bottom: 15px;margin-top: 15px;}
	.quizWrongPopUp{width:90%;height:300px;}
	.popUpInner h2{font-size: 18px;}
	.quizWrongPopUp h1{font-size: 30px;padding-bottom: 5px;}
	.chooseAnswerHolder{padding-top: 10px;}

	.diningImgTab{width: calc(50% - 10px);}
	.diningImgTab:nth-child(2n+0){margin-right: 0;}
	.diningImgTab:nth-child(3n+0){margin-right: 20px;}
	.diningImgTab:nth-child(4n+0){margin-right:initial;}

	.journalGridTop_Tab{width: 100%;margin-right: 0;}
	.journalGridTop_Tab:nth-child(3n+0){margin-right: 0;}
	.bannerHolderjournal{height: 400px;}

	/*profile*/
	.reviewBoxHolder{padding: 20px 0;}
	.reviewGivenTabHolder{padding: 20px 0;}
	.inviteEasyTab{padding-right: 0;padding-bottom: 20px;display: block;}
	.inviteEasyTab:after{display:none;}
	.inviteEasyTab:last-child{padding-bottom: 0;}
	.leftEmailHolder{width:100%;}
	.shareFBMessanger .col_50{width:100%;}
	.messangerBtnWithImg{width:calc(50% - 10px);margin-left: 0;}
	.shareFBMessanger .inputElementHolder .inputTextLabel{width:100%;}
	.shareFBMessanger .inputElementHolder .inputTextElement{width: 	calc(100% - 100px);}
	.rightEmailBtn{width:100%;}
	.rightEmailBtn .normalbutton{width:100%;}
	.formHolder .col_50{width: 	100%;}
	.formHolder .paddingright{padding-right: 0;}
	.formHolder .paddingleft{padding-left: 0;}
	.formHolder .col_60{width: 	100%;}
	.formHolder .col_40{width: 	100%;}
	.rightSideBtn{margin-left: initial;}

	/*signInregister*/
	.registerSignHolder{margin: 100px 20px;padding: 20px;width: calc(100% - 40px);}

	.aboutAadyamContent{margin-top: 20px;}
	.aboutAadyamContent .col_50{width: 100%;}
	.imgBackgroundBoxStyleLeft{margin-right: 0;}
	.aboutAadyamContentTabTop .aboutTextBlock{padding: 40px 0 0;}
	.aboutAadyamContentTabCenter .aboutTextBlock{padding: 20px 0;text-align: left !important;}
	.aboutAadyamContentTabBottom .aboutTextBlock{padding-right: 0;padding-bottom: 40px;}
	.aboutAadyamAnimation .topRight6{display: none !important;}
	.imgBackgroundBoxStyleRight{margin-left: 0;}
	.aboutaadyamBannerContent h1{font-size: 40px;line-height: 50px;}
	.aboutAadyamHolder .background_image{background-position: left;}
	.aboutaadyamBannerContent{padding: 40px 20px 20px;}

	.leftObject{width: 100%;height: 100%;object-fit: cover;z-index: 0;}
	.ExperienceBannerContentTop{z-index: 9; padding: 50px 20px;width: 100%;margin-left: 0;background-color: rgba(255,255,255,0.7);}
	.ExperienceBannerContentBottom{padding: 0;}
	.ExperienceBannerContentBottomHolder{padding: 20px;}
	.ExperienceBannerContentTop h1{font-size: 34px;padding-bottom: 10px;}
	.experienceTab h2{font-size: 32px;}

	.searchBlock{padding: 20px;}
	.popularSearches{padding-top: 20px;}
	.searchBlock .popularSearches li{margin: 10px;}
}
@media screen and (max-width: 600px) {
	.RedeemAndPlayingBtn .col_50{width: 100%;margin: 10px 0;}
	.quizRightPopUp{padding: 20px;height: 300px;}
	.codeConfirmPopUp{height: 300px;padding: 20px;}
	.redeemRewardPopUp{height:300px;padding: 20px;}
	.quizPopUp{padding: 20px;height: 300px;}
	.quizRightPopUp h1{font-size: 30px;padding-bottom: 5px;}
	.RedeemAndPlayingBtn{padding-top: 20px;}
	.redeemRewardTab{width: calc(50% - 5px);}
	.redeemRewardTab:nth-child(2n+0){margin-right: 0;}
	.codeConfirmInputLeft{width: 100%;margin-bottom: 10px;}
	.codeConfirmInputRight{width: 100%;}
	.diningInnerRight{padding-left: 0;padding-top: 30px;border-left:0;border-top: 1px solid #e1e1e1;}
	.diningInnerContent .col_70{width: 100%;}
	.diningInnerContent .col_30{width: 100%;}
	.diningPopUPGrid{padding: 20px 0;}

	/*profile*/
	.invitationStatusTab{text-align: center;}
	.invitationStatusProfile{width: 100%;}
	.invitationStatusText{width: 100%;}
	.invitationStatusBtn{width: 100%;}
	.invitationStatusProfile .profileDivBG{margin: auto;}
	.formHolder .col_33{width: 	100%;}
	.inputTextLabel{width: 100%;}
	.inputTextElement{width: 100%;}
	.linkYourFbPage .col_60, .linkYourFbPage .col_40{width:100%;}
	.facebookBtn{padding-top: 20px;text-align: 	left;}
	.linkYourFbPage h4{padding-top: 20px;}
	.profileNameHolder{width:100%;}
	.progressBarHolder{padding: 20px 0;width:100%;}
	.memberShipCardHolder{width:100%;}
	.memberShipCardHolder img{width:100px;}
	.profileMenu p{line-height: 40px;}
	.journalInnerFooterLeft{width: 100%;}
	.journalInnerFooterRight{width: 100%;text-align: left;padding-top: 20px;}
	.adityabirlagroupBanner{height: 250px;} 
	.adityabirlagroupContentPage img{padding-bottom: 10px;}
	.adityabirlagroupContentPage h2{padding: 20px 0 0;font-size: 20px;}
	.whatsAppText a{font-size: 18px;}
	.whatsAppText h2{font-size: 18px;}
	.profileMenu{text-align: center;}
}
@media screen and (max-width: 600px) and (min-height: 550px) {
	.quizRightPopUp{height: 400px;}
	.quizPopUp{height: 500px;}
	.codeConfirmPopUp{height: 500px;}
	.redeemRewardPopUp{height:500px;}
}
@media screen and (max-width: 500px) {
	.pageLinkTab{width: 100%;padding-bottom: 20px;padding-right: 0;}
	.pastPerformances p{padding: 0 0;width: 100%;}
	.pastPerformances p:after{display: none;}
	.adityaBirlaGroupLogo{text-align: center;}
	.adityaBirlaGroupLogo img{width: 200px;margin: auto;}
	.adityaBirlaGroupContent img{margin-bottom: 15px;width: 100px;}
	.footerStaticText{padding: 20px 0;}
	.centerLeft{right:-100px;left: initial;}
	.buttonWithImg{width: 100%;}
	.buttonWithImg:after{display: none;}
	.buttonWithImg p{text-align: center;padding-left: 0;line-height: 20px;}
	.castHolder .col_33{width: 50%;}
	.castTab{padding:20px 10px;}
	.leftRattingDiv{width: 100%;}
	.rattingStarHolder{width: 100%;padding-top: 10px;}
	.leftSideDivHeader{display: none;}
	.NeedEvenMoreRewardTab{width:100%;margin-right:0px;margin-bottom: 30px;}
	.NeedEvenMoreRewardTab:last-child{margin-bottom: 0;}
	.NeedEvenMoreRewardTab:nth-child(2n+3){margin-bottom: 30px;}
	.viewAllBtn{display: block;padding-left: 0;}
	.viewAllBtn:after{display: none;}
	.moreInfo{padding-left: 0;}
	.ExclusiveSpotLightMenuLeft{width: 150px;}
	.spotlightAnimation .topRight5{top: -1931px;}
	.filterText{width: 100%;}
	.filterSelect{width: 100%;}

	.spotlightTrackerHead{padding-bottom:10px;width: 100%;}
	.spotlightTrackerTrackBlock{width: 100%;}
	.diningGridHolderTab{width: 100%;}
	.margin-right{margin-right: 0;}
	.diningTextBlock{padding: 10px 0 0;}
	.earnHeadding{width: 100%;}

	.earntext p:after{display: none;}
	.earnTabImg{width: 100%;text-align: center;margin: auto;}
	.earnHeadding{text-align: center;}
	.earntext{text-align: center;}
	.earntext p{padding-right: 0;}
	.normalbutton{width:100%;}
	.facebookBtn button{width: 100%;}

	.facebookBtnRegSign{width: 100%;margin-right: 0;margin-bottom: 10px;}
	.googleBtnRegSign{width: 100%;margin-left: 0;}
	
}

@media screen and (max-width: 350px) {
	.ExclusiveSpotLightTab{padding-right: 50px;}
	.ExclusiveSpotLightMenuLeft{width: 100%;}
	.ExclusiveSpotLightMenuLeft img{width: 100%;}
	.ExclusiveSpotLightMenuRight{width: 100%;padding-top: 20px;padding-left: 0;}
	.creativeImg img{height: 500px;}
	.creativeSLiderBox{height: 500px;}
	.whatsAppText h2{font-size: 18px;}
	.whatsAppText a{font-size: 18px;}
	.profileMenu p{font-size: 	12px;}
}

